## haskell-http-conduit 2.2.3.2

=== debian/changelog ===
haskell-http-conduit (2.2.3.2-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 18:03:06 +0100

haskell-http-conduit (2.2.3.2-1build3) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:59:05 +0000

haskell-http-conduit (2.2.3.2-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 18:36:36 +0200

haskell-http-conduit (2.2.3.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:42:52 +0200

haskell-http-conduit (2.2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:22:29 -0400
