=== debian/control ===
Source: haskell-http-conduit
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 ca-certificates,
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-dev (>= 0.8),
 libghc-aeson-prof,
 libghc-blaze-builder-dev,
 libghc-case-insensitive-dev,
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-dev (>= 0.5.5),
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-dev (>= 1.1.5),
 libghc-conduit-extra-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
 libghc-http-client-dev (>= 0.5),
 libghc-http-client-dev (<< 0.6),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.3),
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-prof,
 libghc-http-types-dev,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-hunit-dev,
 libghc-lifted-base-dev,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-network-dev,
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-prof,
 libghc-hunit-dev,
 libghc-aeson-dev,
 libghc-blaze-builder-dev,
 libghc-case-insensitive-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev,
 libghc-connection-dev (>= 0.2),
 libghc-cookie-dev,
 libghc-data-default-class-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-http-client-dev,
 libghc-http-types-dev,
 libghc-lifted-base-dev,
 libghc-network-dev,
 libghc-resourcet-dev,
 libghc-streaming-commons-dev,
 libghc-temporary-dev,
 libghc-text-dev,
 libghc-utf8-string-dev,
 libghc-wai-conduit-dev,
 libghc-wai-dev (<< 3.3),
 libghc-wai-dev (>= 3.0),
 libghc-warp-dev (<< 3.3),
 libghc-warp-dev (>= 3.0.0.2),
 libghc-warp-tls-dev,
 netbase,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-exceptions-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-resourcet-doc,
Standards-Version: 4.0.0
Homepage: http://www.yesodweb.com/book/http-conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-conduit
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-http-conduit-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-http-conduit-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP/HTTPS client package with conduit interface, profiling libraries${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-http-conduit-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/http-conduit
 for more information.
 .
 ${haskell:Blurb}
