=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-http-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  ca-certificates,
@@ -86,7 +85,7 @@
  libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.yesodweb.com/book/http-conduit
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-conduit
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
