=== debian/control ===
--- 
+++ 
@@ -14,17 +14,10 @@
  libghc-aeson-dev,
  libghc-aeson-dev (>= 0.8),
  libghc-aeson-prof,
- libghc-blaze-builder-dev,
- libghc-case-insensitive-dev,
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 0.5.5),
- libghc-conduit-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.2),
  libghc-conduit-prof,
- libghc-conduit-extra-dev,
- libghc-conduit-extra-dev (>= 1.1.5),
+ libghc-conduit-extra-dev (>= 1.1),
  libghc-conduit-extra-prof,
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-prof,
  libghc-http-client-dev (>= 0.5),
  libghc-http-client-dev (<< 0.6),
  libghc-http-client-prof,
@@ -34,18 +27,12 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-hunit-dev,
- libghc-lifted-base-dev,
- libghc-lifted-base-dev (>= 0.1),
- libghc-lifted-base-prof,
- libghc-monad-control-dev,
- libghc-monad-control-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-network-dev,
- libghc-resourcet-dev (<< 1.2),
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-hunit-dev,
  libghc-aeson-dev,
  libghc-blaze-builder-dev,
@@ -58,12 +45,12 @@
  libghc-hspec-dev (>= 1.3),
  libghc-http-client-dev,
  libghc-http-types-dev,
- libghc-lifted-base-dev,
  libghc-network-dev,
  libghc-resourcet-dev,
  libghc-streaming-commons-dev,
  libghc-temporary-dev,
  libghc-text-dev,
+ libghc-unliftio-dev,
  libghc-utf8-string-dev,
  libghc-wai-conduit-dev,
  libghc-wai-dev (<< 3.3),
@@ -77,18 +64,16 @@
  libghc-aeson-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-exceptions-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
- libghc-lifted-base-doc,
- libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.1.1
+ libghc-unliftio-core-doc,
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/http-conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-http-conduit-dev
 Architecture: any
