=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  ca-certificates,
  cdbs,
@@ -73,7 +74,7 @@
 Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/http-conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-conduit
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-conduit]
 
 Package: libghc-http-conduit-dev
 Architecture: any
