=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ca-certificates,
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -28,8 +28,6 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-prof,
  libghc-unliftio-core-dev,
@@ -50,7 +48,6 @@
  libghc-resourcet-dev,
  libghc-streaming-commons-dev,
  libghc-temporary-dev,
- libghc-text-dev,
  libghc-unliftio-dev,
  libghc-utf8-string-dev,
  libghc-wai-conduit-dev,
@@ -68,7 +65,6 @@
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
- libghc-mtl-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
 Standards-Version: 4.1.4
