## haskell-http-conduit 2.3.7.1

=== debian/changelog ===
haskell-http-conduit (2.3.7.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:30:48 +0200

haskell-http-conduit (2.3.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:41:28 -0400
