=== debian/control ===
--- 
+++ 
@@ -15,12 +15,14 @@
  libghc-aeson-dev,
  libghc-aeson-dev (>= 0.8),
  libghc-aeson-prof,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
  libghc-conduit-dev (>= 1.2),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-conduit-extra-prof,
- libghc-http-client-dev (>= 0.5),
- libghc-http-client-dev (<< 0.6),
+ libghc-http-client-dev (>= 0.5.13),
+ libghc-http-client-dev (<< 0.7),
  libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3),
  libghc-http-client-tls-dev (<< 0.4),
@@ -60,6 +62,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
+ libghc-attoparsec-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-http-client-doc,
