## haskell-http-conduit 2.3.7.3

=== debian/changelog ===
haskell-http-conduit (2.3.7.3-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:52:40 +0000

haskell-http-conduit (2.3.7.3-2build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 22:29:53 +0000

haskell-http-conduit (2.3.7.3-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 23:41:45 +0200

haskell-http-conduit (2.3.7.3-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 23:51:41 +0200

haskell-http-conduit (2.3.7.3-2) unstable; urgency=medium

  * Fix tests on big-endian systems

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 17:48:28 +0300

haskell-http-conduit (2.3.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:32:45 -0400
