=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -53,10 +54,10 @@
  libghc-unliftio-dev,
  libghc-utf8-string-dev,
  libghc-wai-conduit-dev,
- libghc-wai-dev (<< 3.3),
- libghc-wai-dev (>= 3.0),
- libghc-warp-dev (<< 3.3),
+ libghc-wai-conduit-prof,
  libghc-warp-dev (>= 3.0.0.2),
+ libghc-warp-dev (<< 3.4),
+ libghc-warp-prof,
  libghc-warp-tls-dev,
  netbase,
 Build-Depends-Indep:
@@ -70,7 +71,7 @@
  libghc-http-types-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.yesodweb.com/book/http-conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-conduit]
