## haskell-http-conduit 2.3.8

=== debian/changelog ===
haskell-http-conduit (2.3.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 13:14:09 -0400
