=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-http-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -23,7 +22,7 @@
  libghc-conduit-extra-dev (>= 1.1),
  libghc-conduit-extra-prof,
  libghc-http-client-dev (>= 0.5.13),
- libghc-http-client-dev (<< 0.7),
+ libghc-http-client-dev (<< 0.8),
  libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3),
  libghc-http-client-tls-dev (<< 0.4),
@@ -51,6 +50,9 @@
  libghc-resourcet-dev,
  libghc-streaming-commons-dev,
  libghc-temporary-dev,
+ libghc-temporary-prof,
+ libghc-tls-dev,
+ libghc-tls-prof,
  libghc-unliftio-dev,
  libghc-utf8-string-dev,
  libghc-wai-conduit-dev,
@@ -71,7 +73,7 @@
  libghc-http-types-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/book/http-conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-conduit]
