## haskell-http-conduit 2.3.8.1

=== debian/changelog ===
haskell-http-conduit (2.3.8.1-2) unstable; urgency=medium

  * Patch missing dependency in testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 12:36:08 -0400

haskell-http-conduit (2.3.8.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 11:07:43 -0400
