=== debian/control ===
--- 
+++ 
@@ -40,7 +40,6 @@
  libghc-case-insensitive-dev,
  libghc-conduit-dev (>= 1.1),
  libghc-conduit-extra-dev,
- libghc-connection-dev (>= 0.2),
  libghc-cookie-dev,
  libghc-data-default-class-dev,
  libghc-hspec-dev (>= 1.3),
@@ -61,6 +60,7 @@
  libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-warp-tls-dev,
+ libghc-connection-dev,
  netbase,
 Build-Depends-Indep:
  ghc-doc,
@@ -73,8 +73,8 @@
  libghc-http-types-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.1
-Homepage: http://www.yesodweb.com/book/http-conduit
+Standards-Version: 4.6.2
+Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-conduit]
