## haskell-http-conduit 2.3.9

=== debian/changelog ===
haskell-http-conduit (2.3.9-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 20:28:23 +0100

haskell-http-conduit (2.3.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 13:01:55 +0300
