=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
+ libghc-attoparsec-aeson-dev (>= 2.1),
+ libghc-attoparsec-aeson-prof,
  libghc-conduit-dev (>= 1.2),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1),
@@ -41,6 +43,9 @@
  libghc-conduit-dev (>= 1.1),
  libghc-conduit-extra-dev,
  libghc-cookie-dev,
+ libghc-cookie-prof,
+ libghc-crypton-connection-dev,
+ libghc-crypton-connection-prof,
  libghc-data-default-class-dev,
  libghc-hspec-dev (>= 1.3),
  libghc-http-client-dev,
@@ -60,12 +65,12 @@
  libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-warp-tls-dev,
- libghc-connection-dev,
  netbase,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-http-client-doc,
@@ -73,7 +78,7 @@
  libghc-http-types-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-conduit]
