## haskell-http-conduit 2.3.9.1

=== debian/changelog ===
haskell-http-conduit (2.3.9.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2026 19:17:34 -0500
