=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  ca-certificates,
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -36,38 +36,58 @@
  libghc-resourcet-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
- libghc-hunit-dev,
- libghc-aeson-dev,
- libghc-blaze-builder-dev,
- libghc-case-insensitive-dev,
- libghc-conduit-dev (>= 1.1),
- libghc-conduit-extra-dev,
- libghc-cookie-dev,
- libghc-cookie-prof,
- libghc-crypton-connection-dev,
- libghc-crypton-connection-prof,
- libghc-data-default-class-dev,
- libghc-hspec-dev (>= 1.3),
- libghc-http-client-dev,
- libghc-http-types-dev,
- libghc-network-dev,
- libghc-resourcet-dev,
- libghc-streaming-commons-dev,
- libghc-temporary-dev,
- libghc-temporary-prof,
- libghc-tls-dev,
- libghc-tls-prof,
- libghc-unliftio-dev,
- libghc-utf8-string-dev,
- libghc-wai-conduit-dev,
- libghc-wai-conduit-prof,
- libghc-warp-dev (>= 3.0.0.2),
- libghc-warp-dev (<< 3.4),
- libghc-warp-prof,
- libghc-warp-tls-dev,
  netbase,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev <!nocheck>,
+ libghc-hunit-prof <!nocheck>,
+ libghc-aeson-dev <!nocheck>,
+ libghc-aeson-prof <!nocheck>,
+ libghc-attoparsec-aeson-dev (>= 2.1) <!nocheck>,
+ libghc-attoparsec-aeson-prof <!nocheck>,
+ libghc-blaze-builder-dev <!nocheck>,
+ libghc-blaze-builder-prof <!nocheck>,
+ libghc-case-insensitive-dev <!nocheck>,
+ libghc-case-insensitive-prof <!nocheck>,
+ libghc-conduit-dev (>= 1.1) <!nocheck>,
+ libghc-conduit-prof <!nocheck>,
+ libghc-conduit-extra-dev <!nocheck>,
+ libghc-conduit-extra-prof <!nocheck>,
+ libghc-cookie-dev <!nocheck>,
+ libghc-cookie-prof <!nocheck>,
+ libghc-crypton-connection-dev <!nocheck>,
+ libghc-crypton-connection-prof <!nocheck>,
+ libghc-data-default-dev <!nocheck>,
+ libghc-data-default-prof <!nocheck>,
+ libghc-hspec-dev (>= 1.3) <!nocheck>,
+ libghc-hspec-prof <!nocheck>,
+ libghc-http-client-dev <!nocheck>,
+ libghc-http-client-prof <!nocheck>,
+ libghc-http-types-dev <!nocheck>,
+ libghc-http-types-prof <!nocheck>,
+ libghc-network-dev <!nocheck>,
+ libghc-network-prof <!nocheck>,
+ libghc-resourcet-dev <!nocheck>,
+ libghc-resourcet-prof <!nocheck>,
+ libghc-streaming-commons-dev <!nocheck>,
+ libghc-streaming-commons-prof <!nocheck>,
+ libghc-temporary-dev <!nocheck>,
+ libghc-temporary-prof <!nocheck>,
+ libghc-tls-dev (>= 1.5.2) <!nocheck>,
+ libghc-tls-prof <!nocheck>,
+ libghc-unliftio-dev <!nocheck>,
+ libghc-unliftio-prof <!nocheck>,
+ libghc-utf8-string-dev <!nocheck>,
+ libghc-utf8-string-prof <!nocheck>,
+ libghc-wai-dev (>= 3.0) <!nocheck>,
+ libghc-wai-dev (<< 3.3) <!nocheck>,
+ libghc-wai-prof <!nocheck>,
+ libghc-wai-conduit-dev <!nocheck>,
+ libghc-wai-conduit-prof <!nocheck>,
+ libghc-warp-dev (>= 3.0.0.2) <!nocheck>,
+ libghc-warp-dev (<< 3.6) <!nocheck>,
+ libghc-warp-prof <!nocheck>,
+ libghc-warp-tls-dev <!nocheck>,
+ libghc-warp-tls-prof <!nocheck>,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-attoparsec-aeson-doc,
@@ -78,7 +98,7 @@
  libghc-http-types-doc,
  libghc-resourcet-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/http-client
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-conduit]
